* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #000;
    overflow-x: hidden !important;

}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    color: #FFF;
    font-family: "Kazimir", serif;
}

li, a, span {
    color: #FFF;
    font-family: "Kazimir", serif;
}


.header {
    width: 100%;
    display: flex;
    align-items: center;
    position: fixed;
    background-color: #000;
    z-index: 999999;
    justify-content: center;
}

.container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-left: 9.868vw;
    padding-right: 9.868vw;
}

.navbar {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    background-color: #000;
}

.nav_logo {

    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;

}

.nav_logo img {
    width: 140px;
}

.nav_logo svg {
    width: 130px;
    position: absolute;
    bottom: -20px;
    right: -20px;
}

.nav_menu {
    width: 60%;
    display: flex;
    align-items: center;
    justify-content: center;

}

.nav_menu ul {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav_menu ul li {
    width: 250px;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 2px solid #FFF;
}

.nav_menu-list--item a {
    color: #FFF;
    font-size: 2vw;

    text-decoration: none;
}

.nav_menu-list--item.notborder {
    border: none;
}

.nav_button p {
    width: 191px;
    height: 50px;
    background-color: #000;
    border: none;
    color: #FFF;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 31px;
}

.nav_button p img {
    width: 50px;
}

.nav_button svg {
    width: 191px;
    top: 0px;
    position: absolute;
}

.nav_button {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    position: relative;
}

@media(max-width:800px) {
    body {
        overflow-x: hidden !important;
    }

    .navbar {
        flex-direction: column;
    }

    .header {
        position: relative;
    }

    .nav_logo {
        width: 100%;
    }

    .nav_menu {
        width: 100%;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .first_block-desc_h1 {
        width: 100%;
        position: relative;
        background-color: #000;
        z-index: 9;
    }

    .main_first_block_img {
        z-index: 999;
        top: 140px;
        width: 100%;
    }

    .first_block-bgimg {
        width: 200%;
        right: 0px;
    }

    .fist_block-desc-text svg {
        z-index: 99;
    }

    .fist_block-desc-text p {
        position: relative;
        z-index: 9999;
    }

    .fist_block-desc-text span {
        position: relative;
        z-index: 9999;
    }

    .about_game img {
        width: 100%;
    }

    .about_game {
        justify-content: space-between;
    }
}



.language {
    width: 75px;
    height: 75px;
    display: flex;
    position: fixed;
    cursor: pointer;
    border: 2px solid #FFF;
    border-radius: 100px;
    background-color: #000;
    bottom: 20px;
    z-index: 999999999;
    left: 20%;
    align-items: center;
    justify-content: center;
}

.lan_en {
    display: none;
}

.language p {
    font-size: 28px;
    line-height: 43px;
}


.footer {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #000;
    flex-direction: column;
}

.footer_title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_title h1 {
    font-size: 3.026vw;
    line-height: 3.947vw;
}

.footer_icons {
    width: 100%;
    margin-top: 3.289vw;
    flex-wrap: wrap ;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_icons-icon {
    width: 150px;
    height: 150px;
    display: flex;
    background-color: #FFF;
    border-radius: 100px;
    align-items: center;
    justify-content: center;
}

.footer_icons-icon img {
    width: 100%;
}

.footer_btn {
    width: 100%;
    margin-top: 6.579vw;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_btn button {
    border: 3px solid #FFF;
    color: #FFF;
    cursor: pointer;
    padding: 1.316vw 3.947vw;
    background-color: #000;
    font-size: 1.053vw;
}

.footer_logo {
    margin-top: 1.316vw;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.footer_icons a{
    text-decoration: none;
}
.footer_logo img:nth-child(2) {
    width: 32.895vw;
}

.footer_logo img:nth-child(1) {
    width: 10.158vw;
}

.footer_icons-icon svg{
    background-color: #000;
}

.footer_icons-icon i{
    color: #000;
    font-size: 80px;
}

@media(max-width:800px){
    .footer_title h1{
        font-size: 25px;
        line-height: 40px;
    }
    .footer_icons{
        gap: 10px;
    }
    .footer_btn button{
        width: 80%;
        max-width: 400px;
        min-height: 40px;
        font-size: 20px;
    }
    .footer_logo img:nth-child(1){
        width: 100px;
        margin-top: 20px;
    }
    .footer_logo img:nth-child(2){
            width: 200px;
        }
        .footer_icons-icon {
            width: 64px !important;
            height: 64px !important;
            display: flex;
            background-color: #FFF;
            border-radius: 100px;
            align-items: center;
            justify-content: center;
        }
        .footer_icons-icon i{
            color: #000;
            font-size: 40px !important;
        }
}


.main{
    padding-left: 0px !important;
    width: 95% !important;
    max-width: 700px;
    margin: 0 auto;
}
.footer{
    padding-left: 0px !important;
}

.main_block img{
    width: 100% !important;
    border: 1px solid #FFF;
}




.main{
    width: 100%;
    padding-top: 120px;
    padding-left: 255px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.main h1{
    font-size: 40px;
    font-weight: 700;
}
.main h2{
    font-size: 36px;
    font-weight: 800;
    margin-top: 50px;
}
.main p{
    font-size: 26px;
    line-height: 45px;
    margin-top: 25px;
}

.main_block{
    width: 100%;
    gap: 20px;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
}
.main_block p{
    margin-top: 20px;
}
.main_block ul{
    padding-left: 20px;
}
.main_block ul li{
    font-size: 26px;
    line-height: 45px;
    color: #FFF;
    font-family: "Kazimir", serif;
}